
html, body {
	margin:0px;
	padding:0px;
	font: 11pt arial, helvetica, sans-serif;
	color:#000;
	background:#fff url(images/bg-main.png) repeat-x 0px 0px;
	}
img{border:none;}
clear{clear:both;}	

/* ++++++++++ global general styles start ++++++++++*/	

a:link {color:#383a0a; }
a:visited { color:#383a0a; }
a:active { color:#383a0a; }
a:hover { color:#8f933b; } 	

a.a5link1:link { text-decoration:none;color:#fff;}
a.a5link1:visited { text-decoration:none;color:#fff;}
a.a5link1:active { text-decoration:none;color:#fff;}
a.a5link1:hover { text-decoration:none;color:#ec6820;}	

a.a5link2:link { color:#fff;}
a.a5link2:visited { color:#fff;}
a.a5link2:active { color:#fff;}
a.a5link2:hover { color:#292727;}	

a.a5link3:link { text-decoration:none;color:#fff;}
a.a5link3:visited { text-decoration:none;color:#fff;}
a.a5link3:active { text-decoration:none;color:#fff;}
a.a5link3:hover { text-decoration:underline;color:#fff;}	

a.a5link4:link { text-decoration:none;color:#34596a;}
a.a5link4:visited { text-decoration:none;color:#34596a;}
a.a5link4:active { text-decoration:none;color:#34596a;}
a.a5link4:hover { text-decoration:underline;color:#8f933b;}	

a.a5link5:link { text-decoration:none;color:#6e8893;}
a.a5link5:visited { text-decoration:none;color:#6e8893;}
a.a5link5:active { text-decoration:none;color:#6e8893;}
a.a5link5:hover { text-decoration:none;color:#fff;}	


.color-1-text-13 { 
	font: 13pt arial, arial, helvetica, sans-serif;
	color: #102c38;
	}	

.color-2-text-11 { 
	font: 11pt arial, arial, helvetica, sans-serif;
	color: #383a0a;
	}	

.color-3-text-12 { 
	font:bold 14pt arial, arial, helvetica, sans-serif;
	color: #000;
	}		
		
H1 {
	font: 11pt arial, helvetica, sans-serif;	
	color:#000;
	background:#d1a928;
	height:18px;
	width:345px;
	padding:7px 0px 3px 10px;
	margin:3px 0px 10px 0px;
	border:1px solid #865e04;
	}	
	
H2 {
	font: bold 13pt arial, helvetica, sans-serif;	
	color:#fff;
	line-height:16pt;	
	text-align:center;
	padding:5px 0px 5px 0px;
	background:#5f630e;
	border:1px solid #865e04;
	}			
	
H3 {	
	font:bold 14pt arial, arial, helvetica, sans-serif;
	color: #000;
	}	
	
.a5-images-border {
	border:1px solid #90933b;
	padding:3px;
	background:#fff;
	height: 190px;
	}
	
		
	
	.a5-images-border-none {
	border:none;
	}			

/* ++++++++++ global general styles end ++++++++++*/	
/* ++++++++++ global structure styles start ++++++++++*/	
	
.a5-bg-right-home {
	width:100%;
	background:url(images/a5-bg-right-home.png) repeat-y right top;
	border:0px solid #000000;		
	}		
.a5-bg-right {
	width:100%;
	background:url(images/a5-bg-right.png) repeat-y right top;
	border:0px solid #000000;
	float:left;		
	}	
	
#body {
	position: relative;
	width: 1000px; /* change this to a specific amount for a fixed design. E.g., 770px. */
	margin-left: auto;
	margin-right: auto;
	border:0px solid #000000;		
	}		
	
#a5-header-right {	
	position:absolute;
	top:0px;
	right:0px;
	border:0px solid #000;					
	}	

#a5-top-right-text {	
	position:absolute;
	top:8px;
	left:756px;
	font: 11pt arial, helvetica, sans-serif;	
	z-index:3;
	border:0px solid #000;					
	}	
	
#a5-menu-bg {	
	position:absolute;
	top:154px;
	left:0px;
	width:1000px;
	height:92px;
	z-index:1;
	background:url(images/bg-menu-off.png) repeat-x 0px 0px;
	border:0px solid #000;					
	}		
	
#a5-menu-item-1 a {
	position:absolute;
	top:153px;
	left:0px;
	width:127px;
	height:60px;	
	padding:32px 0px 0px 0px;	
	text-align:center;
	text-decoration:none;
	color:#f7fbb5;
	font: 11pt tahoma, arial, helvetica, sans-serif;
	background:url(images/bg-menu-off.png) repeat-x 0px 0px;	
	z-index:2;
	border:1px solid #fff;				
	}		
#a5-menu-item-1 a:hover {
	position:absolute;
	color:#fff;
	background:url(images/bg-menu-on.png) repeat-x 0px 0px;		
	border:1px solid #fff;	
	}		
	
#a5-menu-item-2 a {
	position:absolute;
	top:153px;
	left:128px;
	width:127px;
	height:60px;	
	padding:32px 0px 0px 0px;	
	text-align:center;
	text-decoration:none;
	color:#f7fbb5;
	font: 11pt tahoma, arial, helvetica, sans-serif;


	background:url(images/bg-menu-off.png) repeat-x 0px 0px;	
	z-index:2;
	border:1px solid #fff;				
	}		
#a5-menu-item-2 a:hover {
	position:absolute;
	color:#fff;
	background:url(images/bg-menu-on.png) repeat-x 0px 0px;		
	border:1px solid #fff;	
	}		
	
#a5-menu-item-3 a {
	position:absolute;
	top:153px;
	left:256px;
	width:127px;
	height:60px;	
	padding:32px 0px 0px 0px;	
	text-align:center;
	text-decoration:none;
	color:#f7fbb5;
	font: 11pt tahoma, arial, helvetica, sans-serif;
	background:url(images/bg-menu-off.png) repeat-x 0px 0px;	
	z-index:2;
	border:1px solid #fff;				
	}		
#a5-menu-item-3 a:hover {
	position:absolute;
	color:#fff;
	background:url(images/bg-menu-on.png) repeat-x 0px 0px;		
	border:1px solid #fff;	
	}	
	
#a5-menu-item-4 a {
	position:absolute;
	top:153px;
	left:383px;
	width:127px;
	height:60px;	
	padding:32px 0px 0px 0px;	
	text-align:center;
	text-decoration:none;
	color:#f7fbb5;
	font: 11pt tahoma, arial, helvetica, sans-serif;
	background:url(images/bg-menu-off.png) repeat-x 0px 0px;	
	z-index:2;
	border:1px solid #fff;				
	}		
#a5-menu-item-4 a:hover {
	position:absolute;
	color:#fff;
	background:url(images/bg-menu-on.png) repeat-x 0px 0px;		
	border:1px solid #fff;	
	}	
	
#a5-menu-item-5 a {
	position:absolute;
	top:153px;
	left:511px;
	width:127px;
	height:60px;	
	padding:32px 0px 0px 0px;	
	text-align:center;
	text-decoration:none;
	color:#f7fbb5;
	font: 11pt tahoma, arial, helvetica, sans-serif;
	background:url(images/bg-menu-off.png) repeat-x 0px 0px;	
	z-index:2;
	border:1px solid #fff;				
	}		
#a5-menu-item-5 a:hover {
	position:absolute;
	color:#fff;
	background:url(images/bg-menu-on.png) repeat-x 0px 0px;		
	border:1px solid #fff;	
	}	
	
#a5-menu-item-6 a {
	position:absolute;
	top:153px;
	left:639px;
	width:127px;
	height:60px;	
	padding:32px 0px 0px 0px;	
	text-align:center;
	text-decoration:none;
	color:#f7fbb5;
	font: 11pt tahoma, arial, helvetica, sans-serif;
	background:url(images/bg-menu-off.png) repeat-x 0px 0px;	
	z-index:2;
	border:1px solid #fff;				
	}		
#a5-menu-item-6 a:hover {
	position:absolute;
	color:#fff;
	background:url(images/bg-menu-on.png) repeat-x 0px 0px;		
	border:1px solid #fff;	
	}	
	
#a5-menu-item-7 a {
	position:absolute;
	top:153px;
	left:767px;
	width:127px;
	height:60px;	
	padding:32px 0px 0px 0px;	
	text-align:center;
	text-decoration:none;
	color:#f7fbb5;
	font: 11pt tahoma, arial, helvetica, sans-serif;
	background:url(images/bg-menu-off.png) repeat-x 0px 0px;	
	z-index:2;
	border:1px solid #fff;				
	}		
#a5-menu-item-7 a:hover {
	position:absolute;
	color:#fff;
	background:url(images/bg-menu-on.png) repeat-x 0px 0px;		
	border:1px solid #fff;	
	}	
		
#a5-middle-image-1 {
	position:absolute;
	top:252px;
	left:0px;
	width:142px;
	height:214px;	
	z-index:2;
	border:1px solid #fff;				
	}	
		
#a5-middle-image-2 {
	position:absolute;
	top:252px;
	left:142px;
	width:142px;
	height:214px;	
	z-index:2;
	border:1px solid #fff;				
	}		
		
#a5-middle-image-3 {
	position:absolute;
	top:252px;
	left:285px;
	width:142px;
	height:214px;	
	z-index:2;
	border:1px solid #fff;				
	}		
		
#a5-middle-image-4 {
	position:absolute;
	top:252px;
	left:428px;
	width:142px;
	height:214px;	
	z-index:2;
	border:1px solid #fff;				
	}		
		
#a5-middle-image-5 {
	position:absolute;
	top:252px;
	left:571px;
	width:142px;
	height:214px;	
	z-index:2;
	border:1px solid #fff;				
	}		
		
#a5-middle-image-6 {
	position:absolute;
	top:252px;
	left:856px;
	width:142px;
	height:214px;	
	z-index:2;
	border:1px solid #fff;				
	}
#a5-middle-image-7 {
	position:absolute;
	top:252px;
	left:713px;
	width:142px;
	height:214px;	
	z-index:2;
	border:1px solid #fff;				
	}							
		
#a5-text-bottom-right a:hover {
	position:absolute;
	top:453px;
	right:62px;
	border:1px solid #fff;		
	}	
			
#a5-bottom-text {	
	position:absolute;
	top:470px;
	left:36px;
	width:700px;
	font: 10pt arial, helvetica, sans-serif;
	color:#d8dac8;
	z-index:1;
	border:0px solid #000;					
	}			
		
#a5-image-bottom-left-1 a {
	position:absolute;
	top:544px;
	left:36px;
	width:229px;
	z-index:1;
	border:0px solid #ffffff;				
	}		
#a5-image-bottom-left-1 a:hover {
	position:absolute;
	top:543px;
	left:35px;	
	border:1px solid #fff;		
	}	
		
#a5-image-bottom-left-2 a {
	position:absolute;
	top:544px;
	left:268px;
	width:224px;
	z-index:1;
	border:0px solid #ffffff;				
	}		
#a5-image-bottom-left-2 a:hover {
	position:absolute;
	top:543px;
	left:267px;	
	border:1px solid #fff;		
	}	
		
#a5-image-bottom-left-3 a {
	position:absolute;
	top:544px;
	left:497px;
	width:157px;
	z-index:1;
	border:0px solid #ffffff;				
	}		
#a5-image-bottom-left-3 a:hover {
	position:absolute;
	top:543px;
	left:496px;	
	border:1px solid #fff;		
	}							
		
#image-bottom-left-2-box {	
	position:absolute;
	top:544px;
	left:271px;
	z-index:10;
	border:0px solid #000;					
	}	
		
#image-bottom-left-3-box {	
	position:absolute;
	top:544px;
	left:500px;
	z-index:10;
	border:0px solid #000;					
	}	
		
#a5-column-right-home {
	background-color: #D1DFE5;
	position:relative;
	left:0px;
	top:300px;
	border:0px solid #000;	
	}			
		
#a5-column-right {
	position:relative;
	left:0px;
	top:300px;
	border:0px solid #000;	
	}	
	
	#a5-column-right-text {
		margin:36px 0px 0px 500px;	
		padding:36px 0px 0px 0px;
		border:0px solid #000;			
		}		
	
	#a5-column-right-table {
		padding:12px 12px 12px 12px;
		margin:0px 15px 0px 0px;
		width:448px;
		background:#dae6eb;
		border:1px solid #797d28;			
		}					
				
#a5-column-left {
	float:left;
	width:500px;
	border:0px solid #ffffff;			
	}	
		
	#a5-column-left-text {
		width:413px;
		margin:55px 0px 0px 16px;
		padding:20px 20px 15px 20px;
		line-height:18px;
		background:#e1ebef;
		border:0px solid #000;			
		}		

#a5-column-right-title {
	position:absolute;
	right:0px;
	top:0px;
	width:659px;
	height:29px;
	padding: 6px 0px 0px 8px;
	font: 16pt arial, helvetica, sans-serif;			
	color:#f2f795;
	z-index:1;
	background:#9fa349;
	border:1px solid #7a7e28;	
	}			
			
#a5-menu-bottom {
	clear:both; 
	font: 11pt arial, helvetica, sans-serif;		
	height:60px;
	padding:10px 0px 3px 3px;
	color:#f7fbb5;
	background:#888c3b;
	border-top:0px solid #ffffff;	
	}		
	
#a5-menu-box {	
	position:relative;
	top:0px;
	left:0px;
	font: 11pt arial, helvetica, sans-serif;
	text-align:center;
	z-index:2;
	border:0px solid #000;					
	}	
		
	#a5-menu a {
		display:inline;
		text-decoration:none;
		color:#f7fbb5;
		padding:5px 15px 5px 15px;
		background:url(images/bg-menu-off.png) repeat-x 0px 3px;		
		border:1px solid #fff;
		}
		
	#a5-menu a:hover {
		background:url(images/bg-menu-on.png) repeat-x 0px 0px;			
		color:#fff; 
		}	
		
#a5-footer {
	clear:both; 
	font: 8pt arial, helvetica, sans-serif;		
	height:26px;
	text-align:right;
	padding:14px 15px 0px 0px;
	color:#999d44;
	background:#fff;
	border-top:0px solid #ffffff;	
	}	
	
	
/* ++++++++++ global structure styles end ++++++++++*/	
/* ++++++++++ second level start ++++++++++*/	
		
	
#body-sl {
	position: relative;
	width: 1000px; /* change this to a specific amount for a fixed design. E.g., 770px. */
	margin-left: auto;
	margin-right: auto;
	border:0px solid #000000;		
	}			
		
#a5-sl-title {
	font: 14pt  tahoma, arial, helvetica, sans-serif;		
	padding:5px 0px 5px 10px;
	margin:0px 0px 10px 0px;
	color:#fff;	
	background:url(images/bg-menu-on.png) repeat-x 0px -10px;
	border:0px solid #5f630e;	
	}			

#a5-column-left-sl {
	position:relative;
	margin:100px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	border:0px solid #000;
	float:left;			
}	
		
	#a5-column-left-text-sl {
		padding:10px 10px 0px 10px;
		line-height:18px;
		border:0px solid red;
		float:left;
		width:666px;
		height: auto !important;			
		}	
		
		#a5-column-left-text-sl {
		padding:10px 10px 0px 10px;
		line-height:18px;
		border:0px solid red;
		float:left;
		width:666px;
		height: auto !important;			
		}	
		
		
	#a5-column-left-text-new {
		margin:0px 314px 0px 0px;
		padding:10px 10px 0px 10px;
		line-height:18px;
		border:0px solid red;
		height: 1500px !important;			
		}
		
	    #a5-column-left-text-ex {
		margin:0px 314px 0px 0px;
		padding:10px 10px 0px 10px;
		line-height:18px;
		border:0px solid red;
		height: 1740px !important;			
		}
		
		  #a5-column-left-text-ex1 {
		margin:0px 314px 0px 0px;
		padding:10px 10px 0px 10px;
		line-height:18px;
		border:0px solid red;
		height: 1670px !important;			
		}
		
		   #a5-column-left-text-xxxl {
		margin:0px 314px 0px 0px;
		padding:10px 10px 0px 10px;
		line-height:18px;
		border:0px solid red;
		height: 3300px !important;			
		}
		
				   #a5-column-left-text-m {
		margin:0px 314px 0px 0px;
		padding:10px 10px 0px 10px;
		line-height:18px;
		border:0px solid red;
		height: 1100px !important;			
		}

		
#a5-column-right-sl {
	float:right;
	width:314px;
	border:0px solid red;	
}	
	
	#a5-column-right-text-sl {
		margin:-6px 0px 0px 0px;
		padding:0px 0px 0px 0px;
		border:0px solid #000;			
		}		

#a5-menu-link-ball-gate a {
  position:absolute;
  right:0px;
  top:176px;
  width:314px;
  height:100px; 
  text-decoration:none;
  background:url(images/ball_green.jpg) no-repeat 0px 0px;    
  border-bottom:0px solid red;
  }     
#a5-menu-link-ball-gate a:hover {
  background:url(images/ball_blue.jpg) no-repeat 0px 0px; 
  } 
  
  #a5-menu-link-ball-gate1 a {
  position:absolute;
  right:0px;
  top:580px;
  width:314px;
  height:100px; 
  text-decoration:none;
  background:url(images/plug_green.jpg) no-repeat 0px 0px;    
  border-bottom:0px solid red;
  }     
#a5-menu-link-ball-gate1 a:hover {
  background:url(images/plug_blue.jpg) no-repeat 0px 0px; 
  }
			
#a5-menu-link-ball a {
	position:absolute;
	right:0px;
	top:75px;
	width:314px;
	height:100px;	
	text-decoration:none;
	background:url(images/menu-link-ball.jpg) no-repeat 0px 0px;		
	border-bottom:0px solid red;
	}			
#a5-menu-link-ball a:hover {
	background:url(images/menu-link-ball-on.jpg) no-repeat 0px 0px;	
	}	
		
#a5-menu-link-boil-non-return a {
	position:absolute;
	right:0px;
	top:277px;
	width:314px;
	height:100px;	
	text-decoration:none;
	background:url(images/menu-link-boiler-non-return.jpg) no-repeat 0px 0px;		
	border-bottom:0px solid red;
	}			
#a5-menu-link-boil-non-return a:hover {
	background:url(images/menu-link-boiler-non-return-on.jpg) no-repeat 0px 0px;	
	}	
		
#a5-menu-link-cast-steel a {
	position:absolute;
	right:0px;
	top:378px;	
	width:314px;
	height:100px;	
	text-decoration:none;
	background:url(images/menu-link-cast-steel.jpg) no-repeat 0px 0px;		
	border:0px solid red;
	}			
#a5-menu-link-cast-steel a:hover {
	background:url(images/menu-link-cast-steel-on.jpg) no-repeat 0px 0px;	
	}			
		
#a5-menu-link-forged-steel a {
	position:absolute;
	right:0px;
	top:479px;
	width:314px;
	height:100px;	
	text-decoration:none;
	background:url(images/menu-link-forged-steel.jpg) no-repeat 0px 0px;		
	border-bottom:0px solid red;
	}			
#a5-menu-link-forged-steel a:hover {
	background:url(images/menu-link-forged-steel-on.jpg) no-repeat 0px 0px;	
	}		
		
#a5-menu-link-wafer-check a {
	display:hide;
	position:absolute;
	right:0px;
	top:681px;
	width:314px;
	height:100px;	
	text-decoration:none;
	background:url(images/menu-link-wafer-check.jpg) no-repeat 0px 0px;		
	border-bottom:0px solid red;
	}			
#a5-menu-link-wafer-check a:hover {
	background:url(images/menu-link-wafer-check-on.jpg) no-repeat 0px 0px;	
	}	
		
#a5-menu-link-surplus-valves a {
	display:hide;
	position:absolute;
	right:0px;
	top:782px;
	width:314px;
	height:100px;	
	text-decoration:none;
	background:url(images/menu-link-surplus-valves.jpg) no-repeat 0px 0px;		
	border-bottom:0px solid red;
	}			
#a5-menu-link-surplus-valves a:hover {
	background:url(images/menu-link-surplus-valves-on.jpg) no-repeat 0px 0px;	
	}			
				
#a5-column-full-sl {
	margin:104px 0px 0px 0px;
	border:0px solid #ffffff;			
	}	
		
	#a5-column-full-text-sl {
		padding:10px 10px 10px 10px;
		line-height:18px;
		border:0px solid #000;			
		}			
	
#a5-photos-left-sl {
	float:left;
	width:262px;
	padding:0px 15px 0px 0px;
	margin:15px 20px 15px 10px;	
	}	
	
#a5-photos-left-no-top-sl {
	float:left;
	width:620px;
	padding:0px 15px 0px 0px;
	margin:0px 20px 15px 10px;	
	
	}		
	
#a5-photos-left-no-top-sl-quote {float:left;
	width:620px;
	padding:0px 15px 0px 0px;
	margin:0px 20px 15px 10px;background: #e4e4e4; /* Old browsers */
background: -moz-linear-gradient(top, #e4e4e4 0%, #cecece 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#e4e4e4), color-stop(100%,#cecece)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #e4e4e4 0%,#cecece 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #e4e4e4 0%,#cecece 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #e4e4e4 0%,#cecece 100%); /* IE10+ */
background: linear-gradient(to bottom, #e4e4e4 0%,#cecece 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e4e4e4', endColorstr='#cecece',GradientType=0 ); /* IE6-9 */	}	
	
#a5-photos-left-nofloat-sl {
	width:262px;
	padding:0px 15px 0px 0px;
	margin:15px 20px 15px 160px;	
	}			
	
/*.photo-left {
	width:653px;
	margin:0px 0px 15px 0px;
	border:1px solid #000;
	}	*/
	
	.photo-left-bg {
	width:612px;
	margin:0px 0px 16px 0px;
	border:1px solid #000;
	}
	.photo-left {
	width:285px;
	margin:10px 0px 15px 10px;
	border:1px solid #000;
	float:left;
	}
	.photo-content{float: right; width:285px;line-height:25px;}
.photo-value {
	width:327px;
	margin:0px 0px 15px 0px;
	border:1px solid #000;
	}	
	.photo-value img{margin:5px 5px 5px 5px;}
	
	.photo-left img{margin:5px 5px 5px 5px;}
	
.photo-left-cutline {
	font: 10pt arial, helvetica, sans-serif;	
	color:#000;
	padding:5px 5px 5px 5px;
	background:#e6eef1;
	}	
		
.photo-valves-cutline {
	font: 15pt arial, helvetica, sans-serif;	
	color:#6e8893;
	width:172px;
	text-align:center;
	padding:5px 5px 5px 5px;
	background:#294f60;
	}		
	
#a5-docs-left-sl {
	float:left;
	width:130px;
	padding:10px 5px 0px 5px;
	margin:0px 20px 0px 0px;
	background:#afcad5;
	border:0px solid #000;
	}		
	
.doc-left {
	text-align:center;
	margin:0px 0px 10px 0px;
	border:0px solid #000;
	}	
	
	
/*.a5-ul-indent {
	margin:0px 0px 20px 280px;
	}*/
	
.a5-ul-indent {
	margin:0px 0px 20px 8px;
	}
	
.a5-ul-indent-text {
	margin:0px 0px 20px 8px;
	}			
.a5-ul-indent-2 {
	margin:0px 0px 20px 165px;
	}	
.a5-ul-indent-3 {
	margin:0px 0px 20px 20px;
	}	
.a5-text-indent {
	margin:0px 0px 20px 295px;
	}					
		
#a5-images-menu {
	text-align:center;
	margin:10px 45px 20px 40px;
	padding:10px 10px 10px 10px;
	background:#afcad5;	
	border:1px solid #000;
	}
					
#a5-images {
	margin:20px 0px 0px 20px;
	border:0px solid #000000;
	}

.a5-individual-image {
  	float: left;
	width:275px;
	height:300px;
	margin:0px 35px 30px 10px;
  	border:0px solid #000;			  
	}		
.test{height:220px !important;}	
.hpbanner{float:left; width:auto; height:auto; padding:0px 0px 30px 30px; *padding:0px 0px 80px 30px;}	
.refer_btn{ background:url(../images/buttons/calobri_btn.png) no-repeat; width:251px; height:47px;float:left;text-decoration: none; margin:0px 0px 0px 10px;}	
.refer_btn:hover{background-position:0px -46px;}

.refer_btn_cal{ background:url(../images/calobri_btn.png) no-repeat; width:251px; height:47px;float:left;text-decoration: none; margin:0px 0px 0px 10px;}	
.refer_btn_cal:hover{background-position:0px -46px;}

.refer_btn_waf{ background:url(../images/buttons/champion_btn.png) no-repeat; width:251px; height:47px;float:left;text-decoration: none; margin:0px 0px 0px 10px;}	
.refer_btn_waf:hover{background-position:0px -46px;}

.refer_btn_hs{ background:url(../images/buttons/hs_btn.png) no-repeat; width:251px; height:47px;float:left;text-decoration: none; margin:0px 0px 0px 10px;}	
.refer_btn_hs:hover{background-position:0px -46px;} 

.refer_btn_stm{ background:url(../images/buttons/steamco_btn.png) no-repeat; width:251px; height:47px;float:left;text-decoration: none; margin:0px 0px 0px 10px;}	
.refer_btn_stm:hover{background-position:0px -46px;}  

.refer_btn_cast{ background:url(../images/buttons/williams_btn.png) no-repeat; width:251px; height:47px;float:left;text-decoration: none; margin:0px 0px 0px 10px;}	
.refer_btn_cast:hover{background-position:0px -46px;}    

.refer_btn_cert{ background:url(../images/cert_btn.png) no-repeat; width:251px; height:48px;float:left;text-decoration: none; margin:0px 0px 0px 10px;}	
.refer_btn_cert:hover{background-position:0px -45px;}


.refer_btn_lit{ background:url(../images/lit_btn.png) no-repeat; width:251px; height:47px;float:left;text-decoration: none; margin:0px 0px 0px 10px;}	
.refer_btn_lit:hover{background-position:0px -45px;}


.refer_text_second{margin-left:20px;}
.refer_tex{float:left; padding:17px 0px 0px 0px; font-family:Arial, Helvetica, sans-serif; font-size:14px; color:#282828; font-weight:bold;}
.buttonarea{float:left; width:500px;}		
/*paging css 14-4-2012*/
.paging_1{float:right; width:auto; margin:0px 55px 0px 0px;}
.paging_1 a{float:left; width:auto; height:auto; text-decoration:none; font-family:Arial, Helvetica, sans-serif; font-size:14px; text-align:center; color:#fff; background-color:#8c9038; padding:3px 5px 3px 5px; margin:0px 3px 0px 3px;}
.paging_1 a.paging_active{background-color:#375c6c !important; text-decoration:underline;}
#a5-images-small {
	margin:20px 0px 0px 40px;
	border:0px solid #000000;
	}

.a5-individual-image-small {
  	float: left;
	width:180px;
	height:240px;
	margin:0px 20px 30px 0px;
  	border:0px solid #000;			  
	}

#navcontainer {
background: url('images/masterstocingdist.jpg') no-repeat;
margin-left: 17px;
margin-top: -4px;
height: 109px;
float:left;
width:100%;*margin-top:-70px;
}
#navlist {
height: 109px;
margin-left:-23px;*margin-left:15px;
float:left;
}	
#navlist li
{
display: inline;
list-style-type: none;
padding-right: 14px;
float: left;
padding-top: 18px;
*padding-top: 33px;
height: 60px;
width: 80px;
}
#navlist li img{width:87px;}
#navcontainer1 {
background: url('images/masterstocingdist.jpg') no-repeat;
margin-left: 17px;
margin-top: 72px;
height: 109px;
}

#right_nav {
	margin-left: -41px;
	margin-top:-12px;
	*margin-top:-18px;
}

#right_nav li {
list-style: none;
}



.type a{
  width:314px;
  height:100px; 
  text-decoration:none; 
  border-bottom:0px solid red;
  background:url(images/right/findbytype_green.jpg) no-repeat 0px 0px; 
}

.type a:hover {
  background:url(images/right/findbytype_blue.jpg) no-repeat 0px 0px; 
  } 

.mfg a{
  width:314px;
  height:100px; 
  text-decoration:none; 
  border-bottom:0px solid red;
  background:url(images/right/mfg_green.jpg) no-repeat 0px 0px; 
}

.mfg a:hover {
  background:url(images/right/mfg_blue.jpg) no-repeat 0px 0px; 
  } 
  
.abz a{
  width:314px;
  height:100px; 
  text-decoration:none; 
  border-bottom:0px solid red;
  background:url(images/right/abz_green.jpg) no-repeat 0px 0px; 
}

.abz a:hover {
  background:url(images/right/abz_right.jpg) no-repeat 0px 0px; 
  } 

.calobri a{
  width:314px;
  height:100px; 
  text-decoration:none; 
  border-bottom:0px solid red;
  background:url(images/right/calobri_green.jpg) no-repeat 0px 0px; 
}

.calobri a:hover {
  background:url(images/right/calobri_blue.jpg) no-repeat 0px 0px; 
  } 
  
.champion a{
  width:314px;
  height:100px; 
  text-decoration:none; 
  border-bottom:0px solid red;
  background:url(images/right/champion_green.jpg) no-repeat 0px 0px; 
}

.champion a:hover {
  background:url(images/right/champion_blue.jpg) no-repeat 0px 0px; 
  } 

.flouroseal a{
  width:314px;
  height:100px; 
  text-decoration:none; 
  border-bottom:0px solid red;
  background:url(images/right/flourosealplug_green.jpg) no-repeat 0px 0px; 
}

.flouroseal a:hover {
  background:url(images/right/flourosealplug_blue.jpg) no-repeat 0px 0px; 
  } 


.omb-calobri a{
  width:314px;
  height:100px; 
  text-decoration:none; 
  border-bottom:0px solid red;
  background:url(images/right/flourosealplug_green.jpg) no-repeat 0px 0px; 
}

.omb-calobri a:hover {
  background:url(images/right/flourosealplug_blue.jpg) no-repeat 0px 0px; 
  } 

.hs a{
  width:314px;
  height:100px; 
  text-decoration:none; 
  border-bottom:0px solid red;
  background:url(images/right/hs_green.jpg) no-repeat 0px 0px; 
}

.hs a:hover {
  background:url(images/right/hs_blue.jpg) no-repeat 0px 0px; 
  } 

.isv a{
  width:314px;
  height:100px; 
  text-decoration:none; 
  border-bottom:0px solid red;
  background:url(images/right/isv_green.jpg) no-repeat 0px 0px; 
}

.isv a:hover {
  background:url(images/right/isv_blue.jpg) no-repeat 0px 0px; 
  } 
  
.orbinox a{
  width:314px;
  height:100px; 
  text-decoration:none; 
  border-bottom:0px solid red;
  background:url(images/right/orbinox_green.jpg) no-repeat 0px 0px; 
}

.orbinox a:hover {
  background:url(images/right/orbinox_blue.jpg) no-repeat 0px 0px; 
  } 

.steamco a{
  width:314px;
  height:100px; 
  text-decoration:none; 
  border-bottom:0px solid red;
  background:url(images/right/steamco_boiler_green.jpg) no-repeat 0px 0px; 
}

.other_mfg a {
    background: url("images/right/other_mfg.jpg") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    border-bottom: 0 solid #FF0000;
    height: 100px;
    text-decoration: none;
    width: 314px;
}

.other_mfg a:hover {
  background:url(images/right/other_mfg_blue.jpg) no-repeat 0px 0px; 
  } 

.surplus a{
  width:314px;
  height:100px; 
  text-decoration:none; 
  border-bottom:0px solid red;
  background:url(images/right/surplus_green.jpg) no-repeat 0px 0px; 
}


.surplus a:hover {
  background:url(images/right/surplus_blue.jpg) no-repeat 0px 0px; 
  } 

.steamco a:hover {
  background:url(images/right/steamco_boiler_blue.jpg) no-repeat 0px 0px; 
  } 

.virgo a{
  width:314px;
  height:100px; 
  text-decoration:none; 
  border-bottom:0px solid red;
  background:url(images/right/virgo_green.jpg) no-repeat 0px 0px; 
}

.virgo a:hover {
  background:url(images/right/virgo_blue.jpg) no-repeat 0px 0px; 
  } 


.williams a{
  width:314px;
  height:100px; 
  text-decoration:none; 
  border-bottom:0px solid red;
  background:url(images/right/williams_green.jpg) no-repeat 0px 0px; 
}

.williams a:hover {
  background:url(images/right/williams_blue.jpg) no-repeat 0px 0px; 
  } 
	
	
	
#right_nav li a {
    float: left;
    margin-bottom: 3px;
    position: inherit !important;
    right: inherit !important;
    top: inherit !important;
}
.omb-calobri a {
    background: url("images/right/omb.jpg") no-repeat scroll 0 0 transparent;
    border-bottom: 0 solid red;
    height: 100px;
    text-decoration: none;
    width: 314px;
}
	
.omb-calobri a:hover {
  background:url(images/right/omb_hover.jpg) no-repeat 0px 0px; 
  } 	
.ball-tyles {

list-style: none;

}

.ball-tyles img {	
padding-right: 8px;
margin-top: 10px;
}	

.ball-tyles a {	
  
padding-right: 14px;}					


.ball-tyles1 {

list-style: none;

}

.ball-tyles1 img {
    margin-bottom: 10px;
    margin-top: 10px;
    padding-left: 3px;
    padding-right: 8px;
}	
.ball-tyles1 a {	
 float: left;
    padding-right: 14px;
    width: 95px;
}					


/* ++++++++++ second level end ++++++++++*/	

/*4-5-2012 css*/
.space{float:left !important; width:100% !important;}	


#right_nav li a {
	right:inherit !important;
	top:inherit !important;
	position:inherit !important;
	float:left;
	margin-bottom:3px;
}


<!---------- New css ---------------->

.photo-left-part{width: 285px; float: left; margin: 0px; padding: 0px;}
.photo-left-new{width: 318px; float: right; margin: 0px; padding: 0px;}
.photo-left-new p{width: 318px; float: left; margin: 0px; padding: 0px 0px 10px 0px; font-size: 14px;}
photo-left-new ul{float: left; margin:0px 0px 0px -25px; padding: 0px;}
.photo-left-new li{width: 318px; float: left; margin: 0px; padding: 0px 0px 10px 0px; font-size: 14px;}/*--------vkd-css(7-19-2013)---------*/.pag6_img{height:auto !important;}/*--------vkd-css(7-19-2013)-End---------*/


/*-------new workm------*/

.ball-tyles2 img:hover{opacity:0.4;
filter:alpha(opacity=80); }
.ball-tyles2 img {
    border: 1px solid #C7C7C7;
    box-shadow: 0 0 3px #CCCCCC;
    margin: 2px 10px 10px 0;
    padding: 7px;
	margin-bottom: 10px;
    margin-top: 10px;
    
}

.ball-tyles2 {

list-style: none;

}	
.ball-tyles2 a {	
 float: left;
 padding-bottom: 2%;
 padding-right: 4.7%;
 width: 95px;
 outline:none;
 min-height:135px;
}	


.dect ul { margin: 0; padding-left: 4%;}		

.btn_second img{float:right;
				margin-right:5%
}
.btn_first img{float:right}

.mfg_back{background:url(../images/a&L-Valve3.png);
			height:190px;
			position:relative;
			z-index:0;
}
.mfg_align{padding-top:21%}
.brands_back{background:url(../images/a&L-Valve2.png) no-repeat;
			height:200px;
			position:relative;
			z-index:0;
}
.brands_align{padding-top: 21%;}
.types_back{background:url(../images/a&L-Valve.png);
			height:200px;
			position:relative;
			z-index:0;
}
.types_align{margin-left: 1%;
    padding-top: 23%;}
.types_align img{/* float:left!important; */
				/* margin-left:3%!important; */}
				
.photos{background: url("../images/arrow_blue.png") no-repeat scroll 19px 6px rgba(0, 0, 0, 0);
    color: #375C6C;
    font-style: normal;
    text-decoration: underline;
   text-transform: capitalize;
font-size: 11px;
font-weight: bold !important;
		 }
.photos:hover{color:#8f933b;
		background:url(../images/arrow_green.png) no-repeat 19px 6px;
		opacity:0.9}
		
.btn_second2 img {
    margin-top: 3px;
}
.btn_first2 IMG{
	margin-left:3%!important;
}

/* ----30-11-2013------ */
/* ----30-11-2013------ */
.omb_pressure_left{
	float: left;
	width: 47%;
	margin-left: 10px;
}
.omb_pressure_right{
	float: right;
	width: 47%;
	margin-right: 10px;
}
.omb_pressure_img img{
	width: 96%;
padding: 5px;
border: 1px solid #90933b;
height: 210px;
background: #fff;
}
.omb_pressure_img1{
	width: 96%;

	height: 340px;

}

.omb_pressure_img1 img{
float:left;
margin:8px 0px 20px 14px;
	padding: 5px;
	border:1px solid #90933b;
		background:#ccc;
}

.omb_lake_title h2{
	font-size:12pt;
	font-weight:normal;
}
.omb_pressure_text{
	padding:10px 0 0 0;
	text-align: justify;
}
.omb_pressure_text p{
	height:15px;
	margin:0;
}
.photo-content u{
	color:#385A6A;
	font-weight:bold;
}
/* ----02-11-2013------ */
/* ----02-11-2013------ */
.contact_mail{
	clear:both;
}
.omb_pressure_main{
	padding-bottom:5px;
	margin-bottom: 45px;
 }
.omb_pressure_brochure img{
	width:120px;
	padding: 3px;
	border: 1px solid #000;
}
.omb_pressure_brochure{
	padding-bottom:10px;
}
.omb_pressure_brochure_set{
	margin-bottom:35px; 
}
.rapid_quote a{
	background:url("images/valves/rapid_quote.jpg") no-repeat scroll 0 0;
	width: 314px;
	height: 100px;
}
.rapid_quote a:hover{
	background:url("images/valves/rapid_quote_hover.jpg") no-repeat scroll 0 0;
}
.sales_exp{
	cursor:default;
	color:#383a0a;
}
.sales_exp:hover{ 
	color:#383a0a;
}
/* ---03-12-113----- */
/* ---03-12-113----- */
.facility_add{
	overflow:hidden;
}
.facility_add_left{
 float:left;
 width: 50%;
}
.facility_add_right{
 float:left;
 width: 48%;
 padding-left:10px;
}
.facility_map1{
	width:47.8%; 
	height: 400px; 
	border:2px solid #000; 
	float:left;
}
.facility_map2{
	width:47.8%; 
	height: 400px;
	border:2px solid #000; 
	float:left;
	margin-left:20px;
}

/*15 April CONTACT */

.sales_address{
    padding: 10px 0 5px 0;
    text-align: center;

 }
.contact_add{
	overflow:hidden;
	font-weight:normal;
	text-align:center;
	font-size: 14px;
	/*  background-image: -webkit-linear-gradient(top, #FFFFFF 0%, #f0f0f0 100%);
  background-image:linear-gradient(to bottom, #FFFFFF 0%, #f0f0f0 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#EEEEEE', endColorstr='#f0f0f0', GradientType=0);
  background-repeat: repeat-x;
   */
}
.contact_add_left{
     /* border-right: 1px dotted #CCCCCC; */
    float: left;
    width: 50%;
 }
.contact_add_right{
    float: left;
    width: 48%;
}
.contact_map1{
	width:47.8%; 
	height: 400px; 
	border:2px solid #000; 
	float:left;
}
.contact_map2{
	width:47.8%; 
	height: 400px;
	border:2px solid #000; 
	float:left;
	margin-left:20px;
}
.alert {
  text-shadow: 0 1px 0 rgba(255, 255, 255, .2);
  -webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, .25), 0 1px 2px rgba(0, 0, 0, .05);
          box-shadow: inset 0 1px 0 rgba(255, 255, 255, .25), 0 1px 2px rgba(0, 0, 0, .05);
}
.alert-success {
    clear: both;
    font-size: 14px;
    font-weight: bold;
    margin-bottom: 20px;
    margin-top: 20px;
    padding: 15px 0 0;
    text-align: center;
}

.alert-info {
  background-image: -webkit-linear-gradient(top, #d9edf7 0%, #b9def0 100%);
  background-image:         linear-gradient(to bottom, #d9edf7 0%, #b9def0 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffd9edf7', endColorstr='#ffb9def0', GradientType=0);
  background-repeat: repeat-x;
  border-color: #9acfea;
     font-size: 14px;
    font-weight: normal;
    margin-bottom: 20px;
    padding: 10px;
    text-align: center;
}
.map_icons{
    float: left;
    width: 100%;
	padding-top:15px;
}
.map_1{
    float: left;
    margin-left: 10%;
    margin-right: 8%;}
.map_2{
   float:left;
} .address{
   font-size:14px;
}
